/*
Theme Name: novitas
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


.title{
	font-family: Cabin;
	text-transform: uppercase;
    color:#7A9E7E;
    letter-spacing: .1em;
    font-size: 13px;
    line-height: 25px;
    font-weight: 600;
}

function cybocfi_set_startup_hook() {
    return 'get_header';
}

.lime{
	color:#C0D731
}

.blanco {
	color:#ffffff;
}

.limer{
	color:#97A925
}



.green {
	color:#7A9E7E
}

.blue{
	color:#465362;
}

.testimonial_slider .controls {
	display:none;
}

.nectar-fancy-box[data-style="color_box_hover"] .box-inner-wrap {
    padding-top: 10%!important;
    padding-right: 10%!important;
    padding-bottom: 10%!important;
    padding-left: 10%!important;

}

a.nectar-button,
a.nectar-button span,
.nectar-button,
.nectar-button span {
    letter-spacing: normal !important;
}

.noUndies a {
	text-decoration: none!important;
	color:#ffffff;
}

body:not(.woocommerce-cart) .main-content table {
    background-color: #465362;important;
}

body:not(.woocommerce-cart) .main-content table tr:nth-child(2n+1) {
    background-color: #636363;
}

body:not(.woocommerce-cart) .main-content .sorting:hover,{
    background-color: #c0d731!important;
}

.tablepress tfoot th, .tablepress thead th {
    background-color: #ADC22B;
}

.tablepress .sorting:hover, {
    background-color: #c0d731!important;
}

html.pum-open.pum-open-overlay, html.pum-open.pum-open-overlay.pum-open-fixed .pum-overlay {
    overflow: hidden!important;
}

.nowrap {white-space:nowrap;}

.bottom-form .wpcf7-form {
        background-color: rgba(70, 83, 98, 0.9);
        max-width: 1000px;
        margin: 0 auto;
        padding: 3em;
    }
    .bottom-form .wpcf7-form .wpcf7-submit {
        color: #3d3b31;
    }
    #wpcf7-f22519-p22446-o1,
    #wpcf7-f22519-p22485-o1 {
        padding: 0 40px;
    }
    .mobile-number-header-link {
        position: absolute;
        right: 0;
    }

.manualdropdown { display: flex;
            justify-content: center;
            align-items: center;}

/* REMOVED March 8 2024 */
/* body #slide-out-widget-area.slide-out-from-right-hover .inner .off-canvas-menu-container li a {
    font-size: 1.5vw!important;
    line-height: 1!important;
}*/
@media only screen and (max-width: 1050px) {
	body #slide-out-widget-area.slide-out-from-right-hover .inner .off-canvas-menu-container li a {
		font-size: 22px !important;
		line-height: 1.4 !important;
	}
}

 @media screen and (min-width: 1000px) {
        .mobile-number-header-link {
            top: 50%;
            transform: translate(-50%, -50%);
        }
    }@media screen and (min-width: 1050px) {
        .mobile-number-header-link {
            display: none;
        }
    }

function cybocfi_set_startup_hook() {
    return 'get_header';
}

